=== debian/changelog ===
ros-kinetic-roch-teleop (2.0.12-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-kinetic-roch-teleop (2.0.11-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-teleop (1.0.11-0xenial) xenial; urgency=high

  * Fixed send command can not move.
  * Update velocity_smoother.launch.xml.

 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-teleop (1.0.10-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Thu, 16 Feb 2017 16:00:00 -0000

ros-kinetic-roch-teleop (1.0.9-0xenial) xenial; urgency=high

  * Add run depend yocs_cmd_vel_mux.

 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-kinetic-roch-teleop (1.0.8-0xenial) xenial; urgency=high

  * Changes permissions of python files.

 -- Carl <wzhang@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-kinetic-roch-teleop (1.0.7-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-kinetic-roch-teleop (1.0.6-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-kinetic-roch-teleop (0.0.1-0xenial) xenial; urgency=high

  * Create

 -- Carl <wzhang@softrobtech.com>  Thu, 29 Sep 2016 16:00:00 -0000
